name: network
author: Ajenti project
email: e@ajenti.org
url: http://ajenti.org
version: '0.15'
title: 'Network'
icon: plug
dependencies:
    - !!python/object:aj.plugins.PluginDependency { plugin_name: core }
    - !!python/object:aj.plugins.PluginDependency { plugin_name: augeas }
resources:
    - 'resources/js/module.coffee'
    - 'resources/js/routing.coffee'
    - 'resources/js/controllers/index.controller.coffee'
    - 'resources/js/controllers/dns.controller.coffee'
    - 'resources/js/controllers/hosts.controller.coffee'
    - 'resources/js/services/network.service.coffee'
    - 'resources/partial/index.html'
    - 'ng:ajenti.network'
